# studio::StateEyedrop Class Reference

`#include <state_eyedrop.h>`

List of all members.

## Public Member Functions

| StateEyedrop ()
| ~StateEyedrop ()

## Constructor & Destructor Documentation

StateEyedrop::StateEyedrop | ( |  | ) |

References studio::EVENT_LAYER_SELECTION_CHANGED, studio::EVENT_REFRESH, studio::EVENT_STOP, and studio::EVENT_WORKAREA_MOUSE_BUTTON_DOWN.

StateEyedrop::~StateEyedrop | ( |  | ) |

The documentation for this class was generated from the following files:

- state_eyedrop.h
- state_eyedrop.cpp